## foxde-minimon 1.0.0

=== debian/changelog ===
foxde-minimon (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 30 Apr 2025 14:04:15 +0200
