=== debian/control ===
Source: foxde-minimon
Section: misc
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/snmogl/foxde-minimon
Vcs-Git: https://git-intern.treuchtlingen.stadt/snmogl/foxde-minimon.git

Package: foxde-minimon
Architecture: all
Depends: ${misc:Depends}, python3
Description: Monitoring system for local, on device monitoring.
  Can trigger hooks and generate reports based on check results
