## foxde-minimon 1.1.0

=== debian/changelog ===
foxde-minimon (1.1.0-1) unstable; urgency=medium

  * Document report structure
  * Add python3 as a dependency for minimon
  * Explain what minimon is not
  * Fix a typo that resulted in a type error
  * Add a report_exclude_if option to make shortening reports easier
  * Cleaned up logic for generating reports
  * Allow writing reports relative to the home directory
  * Add a check that prevents sceduling of empty commands and prints an error message instead

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 05 May 2025 19:52:24 +0200
