## foxde-minimon 1.2.0

=== debian/changelog ===
foxde-minimon (1.2.0-1) unstable; urgency=medium

  * Added a fallback_if_empty configuration value to allow custom fallbacks for and and or constructs

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 21 Jul 2025 15:03:56 +0200
